# Asterisk Project : Asterisk 12 ManagerAction_Login

Added by wikibot , edited by wikibot on Aug 29, 2013

# Login

### Synopsis

Login Manager.

### Description

Login Manager.

### Syntax

    Action: Login
    ActionID: <value>
    Username: <value>
    Secret: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Username` - Username to login with as specified in manager.conf.
- `Secret` - Secret to login with as specified in manager.conf.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown